<template>
 
    
   
</template>
<script>

export default {
  name:'company',
  data(){
    return{
     
    }
  },
  components: {
   
  },
  methods:{
   
  },
  created(){
   
  }
}
</script>
<style lang="less" scoped>

</style>